Share this post:

CVE-2020-2654 was disclosed as part of the Oracle January 2020 Critical Patch Update.

Affected product(s) and affected version(s):

7.0.0.0 – 7.0.10.60
7.1.0.0 – 7.1.4.60
8.0.0.0 – 8.0.6.5

Refer to the following reference URLs for remediation and additional vulnerability details:  
Source Bulletin: https://www.ibm.com/support/pages/node/5736807





Source link

Write a comment:
*

Your email address will not be published.